.divContentHeader {
    border-bottom: 1px solid #5f60af;
}

.divContentNav {
    float:right;
}

.div-nav {
    display: inline-block;
    height: 16px;
    width: 16px;
    text-decoration: none;
    overflow: hidden;
}

.div-down-disabled {
    background-image: url('/images/content_nav.png');
    background-position: -2px -2px;
}
.div-down {
    background-image: url('/images/content_nav.png');
    background-position: -2px -21px;
}
.div-up-disabled {
    background-image: url('/images/content_nav.png');
    background-position: -21px -2px;
}
.div-up {
    background-image: url('/images/content_nav.png');
    background-position: -21px -21px;
}
.div-close {
    background-image: url('/images/content_nav.png');
    background-position: -40px -2px;
}
.div-open {
    background-image: url('/images/content_nav.png');
    background-position: -40px -21px;
}

.btnGrakief {
    background-image: url('/images/optionsDiv/options_but.png'); 
    display: inline-block;
    width: 66px;
    height: 19px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    color: black;
}
.btnGrakief span  {
    line-height: 18px;
    font-size: 0.616em;  /* 1.38 (h2) * 0.616 = 0.85 */
}

#opties table {
	width: 100%;
}
	
#graphic {
    padding-top: 1em;
}
    #graphic div.grayLine {
	    padding: 0px 0px 30px 0px;
	    margin-bottom: 1px;
        border-bottom: 1px solid #e5e5e5;
	}
		#graphic div.grayLine a {
			background: url('/images/iframe/copy_button.png') no-repeat;
			color: #999;
			display: block;
			float: left;
			font-size: 11px;
			height: 18px;
			line-height: 18px;
			text-decoration: none;
			text-align: center;
            width: 53px;
        }
            #graphic div.grayLine a.large {
                background: url('/images/iframe/copy_button_large.png') no-repeat;
                width: 100px;
            }
            #graphic div.grayLine a.selected, #graphic div.grayLine a:hover {
                background-position: 0px -20px;
                color: #999;
            }
            #graphic div.grayLine a.selected {
                color: #5F60AF;
                font-weight: bold;
            }
        
        #graphic div.grayLine span {
            float:left;
            font-size: 11px;
            line-height: 18px;
            padding:0 3px 0 3px;
            color:#999;
        }
        #graphic div.grayLine img {
            vertical-align: bottom;
        }
		#graphic div.grayLine .splitGraphButtons {
            display: inline-block;
            float: left;
			text-align: center;
			width: 32px;
			color: #d1d1d1;
		}
		
	#graphic .message {
		width: 610px; /* width of graph without legend */
		text-align: center;
		font-weight: bold;
		color: red;
    }
    
    #graphic .labels {
    	padding: 0em 0em 0em 41px;
	}
	    #graphic .labels .labelBox {
	    	border: 1px solid black;
	    	height: 0.75em;
	    	width: 0.75em;
	    	float: left;
		}
		#graphic .labels .labelText {
	    	clear: right;
			font-size: 0.85em;
			padding-bottom: 0.33em;
			padding-left: 1.6em;
			width: 745px;
		}
		#graphic .labels.overleving_labels {
			clear: both;
		}
    
    #graphContainer #graph
    {
    	float: left;
    }
    
    #graphContainer #labels {
        float: left;
    	margin-top: 10px;
    	font-size: 0.8em;
    	
    }
    
    #graphContainer #labels a {
        color: black;
    	text-decoration: none;
        
    }
    
    #graphContainer #clear {
        clear: left;
    	width: 514px;
    	padding-left: 16px;
    	font-style: italic;
    }

#table {
    padding-top: 1em;
}

#text h3 {
    padding-top: 1em;
}
